@media screen and (max-height: 639px) {
  .modal-dialog {
    bottom: 0;
    top: 0;
    transform: translate(-50%, 0%);
  }
}

@media (max-width: 1200px) {
  ul.info {
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 4px 0px;
  }
  ul.info li + li {
    margin-left: 10px;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-right: 14px;
    padding-bottom: 31px;
    margin-top: 18px;
  }
  #header .moduletable.pull-right {
    float: none !important;
    text-align: right;
  }
  .navbar-nav {
    float: right;
    margin: 0;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-right: 0px;
    margin-left: 16px;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
    max-width: 100%;
    padding: 0 60px;
  }
  .mod_bootstraptabs .nav-tabs.type1 > li a {
    padding: 12.2% 20px 10.8% 20px;
  }
  .mod-newsflash-adv__type2 .item *[class*=linearicons] {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    margin-top: 0px;
  }
  .mod-newsflash-adv__type2 .item *[class*=linearicons].pull-left {
    float: none !important;
  }
  .mod_bootstraptabs .tab-content.type1 .mod-newsflash-adv {
    padding: 40px 0 0;
  }
  .mod-newsflash-adv__type2 .item {
    margin-bottom: 0;
  }
  .mod_bootstraptabs .tab-content.type1 .mod-article-single .item_content {
    padding: 40px 0 0 0px;
    letter-spacing: 0;
  }
  .tab-content.type1 {
    padding-bottom: 30px;
  }
  .owl-carousel.custom .owl-item .owl-item_content .item_content {
    letter-spacing: 0;
    padding: 62px 20px 10px 20px;
  }
  .owl-carousel.custom .owl-item .owl-item_content .item_content .item_title {
    font-size: 16px;
  }
  .mod-article-single.custom .mod-newsflash-adv_custom-link .btn,
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption .readmore {
    letter-spacing: 1px;
    padding-top: 18px;
    padding-bottom: 18px;
    max-width: 180px;
  }
  .mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price.color,
  .mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-prefix,
  .mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price .pricing-table__price-val {
    font-size: 24px;
  }
  .mod-newsflash-adv__pricing_detailed .item .item_content .item_introtext .pricing-table .pricing-table__heading .pricing-table__price {
    font-size: 18px;
    line-height: 30px;
  }
  .moduletable.indent .module_container {
    padding-left: 0;
  }
  .owl-nav {
    display: none;
  }
  .owl-carousel.team {
    margin-top: 0;
  }
  .mod-newsflash-adv.info .item .item_content a[href^=tel] {
    letter-spacing: 1px;
  }
  .mod_bootstraptabs .nav-tabs.news > li {
    padding: 16px 0 0px 0px;
  }
  .mod_bootstraptabs .nav-tabs.news > li:before {
    display: none;
  }
  .mod_bootstraptabs .nav-tabs.news > li .item_content .item_title {
    letter-spacing: 0;
    margin-bottom: 12px;
    font-size: 15px;
  }
  h2.pretext,
  .h2.pretext {
    padding-left: 0;
  }
  ul.social li + li {
    margin-left: 3px;
  }
}

@media (max-width: 979px) {
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-left: 9px;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-top: 0;
  }
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  #back-top {
    display: none !important;
    filter: alpha(opacity=0) !important;
    opacity: 0 !important;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    font-weight: inherit;
  }
}

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  #logo {
    text-align: center;
  }
  #logo a {
    margin: 0;
  }
  .t3-top ul.social {
    text-align: center;
  }
  ul.info {
    margin-bottom: 30px;
    text-align: center;
  }
  ul.info li {
    display: block;
  }
  ul.info li + li {
    margin-left: 0px;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption *[class*=heading-style] {
    margin-bottom: 20px;
  }
  .mod_bootstraptabs.type1 .pretext {
    display: none;
  }
  .nav-tabs.type1 {
    display: table;
  }
  .nav-tabs.type1 li {
    display: table-cell;
  }
  .mod_bootstraptabs .nav-tabs.type1 > li a:before {
    display: block;
  }
  .mod_bootstraptabs .tab-content.type1 {
    padding-top: 30px;
  }
  .mod_bootstraptabs .tab-content.type1 .mod-newsflash-adv {
    padding: 0;
  }
  .mod-article-single.custom .mod-newsflash-adv_custom-link {
    padding-top: 0;
    text-align: left;
  }
  .mod-newsflash-adv.type1 .item .item_content {
    padding: 20px;
  }
  .mod-newsflash-adv.box .row + .row:before,
  .mod-newsflash-adv.box .row .item + .item .item_content:before {
    border: none;
  }
  .mod_tm_counters .counter_item {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .mod_tm_counters {
    margin-bottom: 48px;
  }
  .tab-content.news {
    display: none;
  }
  .parallax4 .parallax-container {
    margin-bottom: 60px;
  }
  .mod_bootstraptabs .nav-tabs.type1 {
    display: block;
  }
  .nav-tabs.type1 li {
    display: block;
    float: none;
  }
  .mod_bootstraptabs .nav-tabs.type1 > li a {
    padding: 20px;
  }
  .img-intro__left,
  .img-full__left {
    float: none;
    margin-right: 0;
    max-width: 100%;
  }
  .mod_owl_carousel .owl-dots .owl-dot {
    width: 24px;
  }
  .t3-footer .moduletable.pull-right {
    float: none !important;
  }
  .item_info .item_info_dl dd {
    font-size: 13px;
  }
  .acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form {
    display: block;
  }
  .acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p.acysubbuttons {
    float: none;
    padding-left: 0;
  }
  .acymailing_module .acymailing_fulldiv form .acymailing_module_form .acymailing_form p {
    display: block;
  }
  .t3-sl-2 {
    padding-bottom: 0;
  }
  .mod-newsflash-adv__pricing_detailed {
    padding-top: 0;
  }
  .mod-newsflash-adv__pricing_detailed .item:not(.featured) {
    padding-top: 0;
  }
  .parallax-container {
    margin-bottom: 60px;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
    padding: 0;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption *[class*=heading-style].slide-title {
    letter-spacing: 0;
  }
  .t3-sl-4 {
    padding-bottom: 0;
    padding-top: 60px;
  }
  .parallax-content {
    padding-top: 40px;
  }
  .parallax3 .parallax-container {
    margin-bottom: 40px;
  }
  .navbar-nav {
    float: none;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-left: 0;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li {
    margin-right: 0;
    padding-bottom: 0;
    margin-top: 0;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li > a:after,
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li > span:after {
    display: none;
  }
  .body__about .t3-sl-4 {
    margin-bottom: 60px;
  }
  ul.flex li {
    max-width: 100%;
    padding: 0;
    width: 100%;
  }
  
  .item_introtext dl.table {
    display: none;
  }
  .item_introtext table {
    display: block;
  }
}

@media (max-width: 639px) {
  ul#order {
    float: none;
  }
}

@media (max-width: 479px) {
  .modal-dialog {
    left: 0;
    transform: translate(0%, 0%);
  }
  .alert {
    padding: 28px 58px 28px 70px;
  }
  .alert:before {
    left: 10px;
    font-size: 40px;
  }
  
  .item_img {
    float: none;
    margin: 0 0 24px 0;
    max-width: 100%;
  }
  .portfolio-thumbs {
    float: none;
    margin-right: 0;
    max-width: 100%;
    width: 100%;
  }
  .portfolio-thumbs ul {
    margin-right: 0;
    overflow: hidden;
  }
  .portfolio-thumbs ul li {
    padding-right: 0;
  }
  .data-table dl {
    float: none;
    width: 100%;
  }
  .data-table dl + dl {
    border-left: 1px solid #151515;
    border-top: none;
  }
  
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd,
  .mod-login__aside .mod-login_userdata {
    width: 100%;
  }
  .mod-login__aside .mod-login_userdata {
    overflow: hidden;
  }
  #error input {
    width: 200px;
  }
  .jg_photo {
    width: 100%;
  }
  
  .item_introtext table tr td:before,
  .item_fulltext table tr td:before {
    font-size: 19px;
    padding: 10px;
  }
  .item_introtext table tr td + td,
  .item_fulltext table tr td + td {
    border-left: none;
  }
  .chzn-container {
    width: 100% !important;
    min-width: 200px;
  }
}